Forum Papoo Shop Software Forum

Fehlermeldung

Bitte um Hilfe

habe papoo Light installiert habe diese Fehlermeldung

ehler beim Einbinden der Sprach-Datei: "/www/htdocs/w0122fa3/xn--soay-krnten-q8a.at//plugins/aktivierung/messages/messages_backend_de.inc.php"
\n
Warning: Cannot modify header information - headers already sent by (output started at /www/htdocs/w0122fa3/xn--soay-krnten-q8a.at/lib/classes/message_class.php:67) in /www/htdocs/w0122fa3/xn--soay-krnten-q8a.at/interna/all_inc.php on line 227



Von arno am 25.11.2014; 15:33:28 Uhr [1226 Hits] Kunde Papoo Pro 4.0.3

Re: Fehlermeldung

Guten Morgen Arno,

dabei handelt es sich vermutlich um einen fehlerhaften Eintrag in der Datenbank.

In der Administration kannst Du unter "Plugins" in den Plugin-Manager wechseln und das Aktivierungs-Plugin deinstallieren; der Fehler sollte dann behoben sein.

Gruß
Christoph


Von Christoph Zimmer am 26.11.2014; 09:17:50 Uhr [157 Hits] Entwickler

Re: Fehlermeldung

hatte das gleiche Problem beim Speichern eines Artikels gehabt. Nach der Grundinstallation von Papaoo 6 light.
Ich mußte das RSS-Plugin deinstallieren.


Von nomam am 27.11.2014; 11:26:24 Uhr [626 Hits]

Sie müssen sich anmelden, um einen Beitrag schreiben zu können.

.

xxnoxx_zaehler